@charset "utf-8";
/*
(주)파이브센스_FIVESENSES.Corp.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-06-13 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.list-top {
    line-height: 1px;
}

.list-category .div-tab.tabs {
    margin-bottom: 0px;
}

.list-board {
    margin-bottom: 15px;
}
.list-board #infscr-loading {
    background: rgb(0, 0, 0);
    margin: 0px;
    padding: 10px;
    border-radius: 10px;
    left: 50%;
    width: 200px;
    margin-left: -110px;
    text-align: center;
    bottom: 50px;
    color: rgb(255, 255, 255);
    position: fixed;
    z-index: 100;
    opacity: 0.8;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.list-board .list-more {
    text-align: center;
    margin-top: 40px;
}
.list-board .list-more a {
    color: #ddd;
    font-size: 60px;
}
.list-board .list-top {
    line-height: 1px;
}

/* Icon */
.list-board .wr-text {
    font-family: dotum;
    font-size: 11px;
    letter-spacing: -1px;
    line-height: 11px;
    font-weight: normal;
}
.list-board .wr-icon {
    display: inline-block;
    padding: 0px;
    margin: -1px 0px;
    overflow: hidden;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: left top;
}
.list-board .wr-notice {
    width: 37px;
    height: 19px;
    background-image: url("../../img/icon_notice.gif");
}
.board_style .notice_board.list-board .wr-secret,
.list-board .wr-secret {
    width: 13px;
    height: 16px;
    background-image: url("../../img/icon_secret.png");
    background-size: 13px 16px;
}
.list-board .wr-new {
    width: 19px;
    height: 19px;
    background-image: url("../../img/icon_new.png");
    margin-left: 5px;
    position: relative;
    top: -1px;
}
.list-board .wr-hot {
    width: 19px;
    height: 19px;
    background-image: url("../../img/icon_hot.png");
    margin-left: 5px;
    position: relative;
    top: -1px;
}
.list-board .wr-video {
    width: 15px;
    height: 15px;
    background-image: url("../../img/icon_video_l.png");
    margin-top: -3px;
}
.list-board .wr-image {
    width: 12px;
    height: 12px;
    background-image: url("../../img/icon_image.gif");
    display: none;
}
.list-board .wr-file {
    width: 12px;
    height: 12px;
    background-image: url("../../img/icon_file.gif");
}
.list-board .wr-vicon {
    position: absolute;
    left: 4px;
    bottom: 3px;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    z-index: 1;
}
.list-board .reply-wait {
    width: 44px;
    height: 15px;
    background-image: url("../../img/reply_wait.gif");
}
.list-board .reply-end {
    width: 44px;
    height: 15px;
    background-image: url("../../img/reply_end.gif");
}
.list-board .wr-hit-icon {
    width: 13px;
    height: 8px;
    background-image: url(../../img/eye_icon.png);
}
.list-board .wr-count-icon {
    width: 12px;
    height: 11px;
    background-image: url(../../img/count_icon.png);
}

/* Width */
.list-board .wr-chk {
    width: 18px;
    display: inline-block;
    margin-right: 10px;
    margin-top: 5px;
}
.list-board.faq_box .wr-num {
    width: auto;
    line-height: 1.4em;
    color: var(--main-box-font-color4);
    font-size: 20px;
    font-weight: 600;
    padding-right: 15px;
    white-space: nowrap;
}
.list-board .wr-thumb {
    width: 60px;
}
.list-board .wr-category {
    width: 80px;
}
.list-board .wr-name {
    width: 120px;
}
.list-board .wr-date {
    width: 80px;
}
.list-board .wr-hit {
    width: 60px;
}
.list-board .wr-down {
    width: 50px;
}
.list-board .wr-visit {
    width: 50px;
}
.list-board .wr-good {
    width: 50px;
}
.list-board .wr-nogood {
    width: 50px;
}
.list-board .wr-star {
    width: 80px;
}
.list-board .wr-reply {
    width: 60px;
}
/* 2025-06-12 (주)파이브센스_FIVESENSES.Corp. */
.list-board .wr-none {
    padding: 100px 0px;
    text-align: center;
    color: var(--main-box-font-color4);
    font-size: 18px;
    font-weight: 500;
    line-height: 1em;
}
.list-board .wr-none .blank_icon {
    display: block;
    width: 50px;
    height: 50px;
    background-image: url("../../img/blank_icon.png");
    background-size: 50px 50px;
    margin: 0 auto 28px;
}
.list-board .wr-comment {
    margin: 0px 10px;
}
.list-board .wr-hidden {
    display: none;
}

/* List */
.list-board .list-body {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.list-board .list-body li {
    border-bottom: 1px solid #ddd;
    display: table;
    width: 100%;
    table-layout: fixed;
}
.list-board .list-body li.bg-gray {
    background-color: #eee;
}
.list-board .list-body li:hover {
    color: #000;
    background-color: #f8f8f8;
}
.list-board .list-body li > div {
    display: table-cell;
    height: 34px;
    line-height: 22px;
    padding: 6px 0px;
    text-align: center;
    color: var(--main-box-font-color2);
    vertical-align: middle;
}
.list-board .list-body .wr-subject {
    padding-left: 10px;
    text-align: left;
}
.list-board .list-body .wr-subject .item-subject {
    display: block;
    word-break: break-all;
}
.list-board .list-body .wr-name {
    text-align: left;
    font-weight: bold;
}
.list-board .list-body .wr-name a {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
}
.list-board .list-body .thumb-img {
    position: relative;
    width: 46px;
    height: 46px;
    margin: 0px auto;
}
.list-board .list-body .thumb-icon {
    position: relative;
    width: 46px;
    height: 46px;
    display: table;
    margin: 0px auto;
}
.list-board .list-body .thumb-icon a {
    display: table-cell;
    width: 1%;
    background: #eee;
    color: #fff;
    vertical-align: middle;
    font-size: 30px;
}
.list-board .list-body .thumb-icon img {
    width: 46px;
    height: 46px;
    margin: 0px auto;
}
.list-board .list-body .wr-reply span {
    font-size: 11px;
    letter-spacing: -1px;
    padding: 3px 5px;
    line-height: 11px;
}

@media all and (max-width: 768px) {
    .responsive .list-board .wr-hidden {
        display: inline-block !important;
    }
    .responsive .list-board .item-subject {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        word-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    /* .responsive .list-board .item-details { margin-right:-15px } */
    .responsive .list-board .item-details > span:last-child {
        margin-right: 0px;
    }
    /* 2025-06-12 (주)파이브센스_FIVESENSES.Corp. */
    .list-board .wr-none {
        padding: 150px 0px;
        font-size: 14px;
    }
    .list-board .wr-none .blank_icon {
        width: 33px;
        height: 33px;
        background-image: url("../../img/m_blank_icon.png");
        background-size: 33px 33px;
        margin: 0 auto 13px;
    }
}

/* FAQ */
/* 2025-06-05 (주)파이브센스_FIVESENSES.Corp. */
.container_fix {
    max-width: 1230px;
}
/* .board-list{overflow: hidden;} */
.form-group.list_sort_wrap {
    display: none;
}
.category_modify {
    padding-top: 25px;
}
.notice_search_wrap {
    display: none;
}
.board_style .faq_box.list-board .list-body .panel {
    border: none !important;
    border-top: 1px solid #e1e1e1 !important;
    transition: all 0.3s ease-in-out;
    border-radius: 0;
    padding: 0;
    background-color: transparent;
}
.board_style .faq_box.list-board .list-body .panel + .panel {
    margin-top: 10px;
}
.board_style .faq_box.list-board .list-body .panel:last-child {
    border-bottom: 1px solid #e1e1e1 !important;
}
.board_style .faq_box.list-board .list-body li .wr-notice_fix {
    margin: -4px 0;
    width: 50px;
    font-size: 14px;
    font-weight: 500;
    color: #235cf5;
    background-color: #235cf5;
    border-radius: 5px;
}
.board_style .faq_box.list-board .wr-hit-icon {
    position: relative;
    top: -1px;
}
.board_style .faq_box.list-board .list-body li > div {
    color: var(--main-box-font-color4);
    font-size: 16px;
    padding: 31px 0;
}
.board_style .list-board .list-body li > div a {
    color: #0c0c0c;
    font-size: 17px;
    font-weight: 600;
    transition: all 0.3s ease-in-out;
}

.faq_box .div-panel {
    border-top: none;
}
/* 2025-06-12 (주)파이브센스_FIVESENSES.Corp.
.div-panel.panel-group .panel-heading{display: flex; align-items: flex-start; justify-content: flex-start;} */
.div-panel.panel-group .panel-heading {
    display: block;
}
.div-panel.panel-group .panel-heading a,
.faq_box .div-panel .faq_q_content {
    padding: 38px 10px 28px !important;
    border: none !important;
    width: 100%;
}
.div-panel.panel-group .sideview .panel-heading a {
    padding-bottom: 0 !important;
}
.div-panel.panel-group .sideview .panel-heading .faq_info {
    padding: 0 10px 28px;
}
.div-panel.panel-group .sideview .panel-heading .faq_info > a {
    padding: 0 !important;
    width: auto;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}
.div-panel.panel-group .sideview .panel-heading .faq_info .info_item.wr-name a {
    padding: 0 !important;
    width: auto;
}
.div-panel.panel-group .sideview .panel-heading .faq_info .info_item.wr-name a .member,
.div-panel.panel-group .sideview .panel-heading .faq_info .info_item.wr-name a .guest {
    color: var(--main-box-font-color2);
}
.faq_box .div-panel .faq_q_content .faq_head {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.faq_box .div-panel .faq_q_content .faq_icon,
.faq_box .div-panel .faq_a_content .faq_icon {
    padding-right: 15px;
    width: auto;
    float: none;
    text-align: left;
    white-space: nowrap;
}
.faq_box .div-panel .faq_q_content .faq_icon span.faq_q {
    padding-right: 10px;
}
.faq_box .div-panel .faq_q_content .text {
    font-size: 20px;
    font-weight: 600;
    color: var(--main-box-font-color);
    margin-top: 0px;
    line-height: 1.4em;
    float: none;
    transition: 0.3s;
    padding-right: 100px;
    width: 100%;
}
.faq_box .div-panel .panel:hover .faq_q_content .text,
.faq_box .div-panel .faq_q_content.active .text {
    color: var(--main-box-font-color);
}

.faq_box .div-panel.panel-group .panel-heading a.active {
    border: none !important;
}
.faq_box .div-panel .faq_q_content .faq_admin_icon {
    position: absolute;
    right: 50px;
    top: 37px;
}
.faq_box .div-panel .faq_q_content .faq_arrow_icon {
    right: 10px;
    top: 50px;
    width: 16px;
    height: 16px;
}
.faq_box .div-panel .faq_q_content .faq_arrow_icon .faq_arrow {
    display: block;
}
.faq_box .div-panel .faq_q_content .faq_arrow_icon .faq_arrow::before,
.faq_box .div-panel .faq_q_content .faq_arrow_icon .faq_arrow::after {
    content: "";
    display: block;
    width: 16px;
    height: 2px;
    background-color: #dddddd;
    transition: 0.3s;
    position: absolute;
    top: 50%;
    left: 50%;
}

.faq_box .div-panel .faq_q_content .faq_arrow_icon .faq_arrow::before {
    transform: translate(-50%, -50%) rotate(0deg);
}
.faq_box .div-panel .faq_q_content .faq_arrow_icon .faq_arrow::after {
    transform: translate(-50%, -50%) rotate(90deg);
}

.faq_box .div-panel .faq_q_content.active .faq_arrow_icon .faq_arrow::before {
    background-color: var(--main-box-font-color);
}
.faq_box .div-panel .faq_q_content.active .faq_arrow_icon .faq_arrow::after {
    transform: translate(-50%, -50%) rotate(0);
    background-color: var(--main-box-font-color);
}

.faq_box .div-panel .faq_a_content {
    background-color: transparent;
    display: block;
    padding: 0 10px 35px;
}
.faq_box .div-panel .faq_a_content .text {
    font-size: 16px;
    color: var(--main-box-font-color2);
    line-height: 1.3em;
    width: 100%;
}
.div-panel.panel-group .panel-heading .faq_info {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    margin-top: 10px;
}
.div-panel.panel-group .panel-heading .faq_info .info_item {
    color: var(--main-box-font-color2);
    padding-left: 10px;
}

.faq_box .panel .panel-collapse {
    display: none;
    width: 100%;
}
.faq_admin_icon .btn {
    background-color: #f5f5f5;
    border: 1px solid #f5f5f5;
    border-radius: 5px !important;
    padding: 8px;
    color: #5d5d5d !important;
    font-size: 13px;
    line-height: 1em;
    margin-left: 5px;
    transition: 0.2s;
    outline: none;
}

.list-board .wr-chk input {
    display: none;
}
.list-board .wr-chk input + label span {
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    border: 1px solid #e1e1e1;
    background-color: #fff;
}
.list-board .wr-chk input + label:hover span {
    border: 1px solid var(--main-btn-line-point-color);
    background-color: #f1f5ff;
}
.list-board .wr-chk input:checked + label span {
    border: 1px solid var(--main-btn-line-point-color);
    background: url(../../img/list_checkbox_icon.png) center / 18px 18px no-repeat;
    background-color: var(--main-btn-point-color);
}
.notice_style .list-board .wr-name {
    width: auto;
}
.notice_style .list-board .wr-date {
    width: auto;
}
.notice_style .list-board .wr-hit {
    width: auto;
}
.notice_style .list-board .wr-count {
    width: auto;
}
.icon_reply {
    position: relative;
    top: -1px;
    display: inline-block;
}
.icon_reply img {
    margin: 0 8px 0 0 !important;
}

.list-board #infscr-loading img {
    display: inline-block;
}
#list-more {
    position: relative;
    display: inline-flex;
    min-width: 170px;
    padding: 17.5px 20px;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    font-size: 15px;
    line-height: 1;
    letter-spacing: -0.02em;
    font-weight: 500;
    border-radius: 3rem;
    color: #5d5d5d;
    transition: 600ms;
    overflow: hidden;
    cursor: pointer;
}
#list-more * {
    position: relative;
    z-index: 2;
}
#list-more img {
    margin-left: min(0.625vw, 1.2rem);
    transition: 60ms ease;
}
#list-more::before,
#list-more::after {
    content: "";
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 3rem;
}
#list-more::before {
    left: 0;
    border: 1px solid #e1e1e1;
}
#list-more::after {
    background-color: #235cf5;
    transform: translateX(-100%);
    transition: transform 600ms ease;
    left: -2px;
}

/* 2025-06-10 (주)파이브센스_FIVESENSES.Corp. */
/* .faq_box .div-panel .faq_a_content .wr-file-href{width: 100%; padding: 0 0 22px; display: flex; align-items: flex-start; flex-wrap: wrap; gap: 10px;}
.faq_box .div-panel .faq_a_content .wr-file-href .download_icon{display: inline-block; flex-shrink: 0; margin-right: 5px; background: url(../../img/download_icon.png) center / 14px 11px no-repeat; width: 14px; height: 11px;}
.faq_box .div-panel .faq_a_content .wr-file-href .file_download{background-color: #e8e8e8;display: flex;align-items: center; font-weight: 400; border-radius: 20px !important;border: none; padding: 12px 15px; color: #5d5d5d; font-size: 13px; transition: 0.2s;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block; max-width: 100%;}
.faq_box .div-panel .faq_a_content .wr-file-href .file_download:hover{color: #5d5d5d; background-color: #dbdbdb;} */
/* 2025-12-18 (주)파이브센스_FIVESENSES.Corp. */
.faq_box .div-panel .faq_a_content .wr-file-href {
    width: 100%;
    padding: 36px 0 0;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 10px;
}
.faq_box .div-panel .faq_a_content .wr-file-href .download_icon {
    display: inline-block;
    flex-shrink: 0;
    margin-left: 8px;
    background: url(../../img/faq_download_icon.png) center / 13px 12px no-repeat;
    width: 13px;
    height: 12px;
}
.faq_box .div-panel .faq_a_content .wr-file-href .file_download {
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    font-weight: 400;
    border-radius: 10px !important;
    border: none;
    padding: 17.5px 20px;
    color: #5d5d5d;
    font-size: 15px;
    font-weight: 500;
    transition: 0.2s;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    max-width: 100%;
}
.faq_box .div-panel .faq_a_content .wr-file-href .file_download:hover {
    color: #5d5d5d;
    background-color: #e8e8e8;
}

@media (hover: hover) and (pointer: fine) {
    #list-more:hover,
    #list-more:focus {
        color: #fff;
    }
    #list-more:hover::after,
    #list-more:focus::after {
        transform: translateX(0);
        left: 0;
    }
    #list-more:hover img,
    #list-more:focus img {
        filter: invert(1) brightness(10);
    }
}

#infscr-loading img {
    display: none !important;
}
#loading_donut {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 3px solid transparent;
    border-radius: 50%;
    border-top-color: #235cf5;
    animation: spin 0.75s ease-in-out infinite;
    -webkit-animation: spin 0.75s ease-in-out infinite;
}
@keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}
@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
    }
}

.well {
    background-color: transparent;
    border: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
}
.board_style .list-board .list-body .list-item > div span.wr-icon + span.wr-icon {
    margin-left: 3px;
}

/* 2025-06-19 (주)파이브센스_FIVESENSES.Corp.  */
.faq_box ~ .list-page {
    margin: -15px 0 0 !important;
}
.faq_box ~ .text-center .pagination {
    margin: 40px 0 clamp(85px, 6.6vw, 125px) !important;
}

@media (max-width: 991px) {
    .list_top_category {
        float: none;
        width: 100%;
    }
    .list-wrap {
        float: none;
        width: 100%;
    }
    .form-group.list_sort_wrap .btn-group.dropup {
        display: none;
    }
    /* 2025-06-16 (주)파이브센스_FIVESENSES.Corp. */
    .category_modify {
        margin-bottom: 18px;
        padding-top: 0;
    }
    .board_style .faq_box.list-board .list-body .panel + .panel {
        margin-top: 0;
    }
    .faq_box .div-panel .faq_q_content .faq_arrow_icon {
        width: 12px;
        height: 12px;
        top: 36px;
    }
    .faq_box .div-panel .faq_q_content .faq_arrow_icon .faq_arrow::before,
    .faq_box .div-panel .faq_q_content .faq_arrow_icon .faq_arrow::after {
        width: 14px;
        height: 1px;
    }
    .div-panel.panel-group .panel-heading a,
    .faq_box .div-panel .faq_q_content {
        padding: 23px 10px !important;
    }
    .faq_box .div-panel .faq_q_content .text {
        padding-right: 55px;
    }
    .faq_box .div-panel .faq_q_content .faq_admin_icon {
        right: 30px;
        top: 16px;
    }
    .faq_box .div-panel .faq_a_content {
        padding: 0 10px 22px;
    }
    .faq_box .div-panel .panel-default.active .faq_q_content .faq_icon span,
    .faq_box .div-panel .panel-default.active .faq_q_content .faq_icon span.faq_q {
        color: #0c0c0c;
    }
    .div-panel.panel-group .sideview .panel-heading .faq_info {
        padding: 0 15px 15px;
    }
    .board_style .notice_board.list-board .list-body li > div.wr-btn {
        padding: 10px 0;
    }
    .board_style .list-board .list-body .list-item > div .reply_wrap {
        display: flex;
        align-items: flex-start;
        width: 100%;
    }
    .notice_style .list-board .wr-num {
        font-size: 0;
        display: inline-block;
        width: auto;
    }
    .board_style .notice_board.list-board .list-body li .wr-notice_fix {
        position: relative;
        top: -5px;
    }
    .responsive .board_style .list-board .item-details {
        padding-top: 7px;
        line-height: 1em;
    }
    .responsive .list-board .item-details > span {
        margin-right: 5px;
        font-weight: normal;
    }
    .list-board .wr-thumb {
        margin-right: 10px;
    }
    .list-item .wr-btn a {
        width: 60px;
        height: 60px;
        display: block;
        border: 1px solid #f1f1f1;
        background-color: #fff;
        border-radius: 50%;
    }
    .list-item .wr-btn a img {
        display: block;
        width: 100%;
    }

    /* 2025-06-10 (주)파이브센스_FIVESENSES.Corp. */
    /* .faq_box .div-panel .faq_a_content .wr-file-href .file_download{font-size: 12px; padding: 10px 15px; border-radius: 15px !important; width: auto; display: inline-block;}
    .faq_box .div-panel .faq_a_content .wr-file-href .file_download .download_icon{background: url(../../img/m_download_icon.png) center / 10px 8px no-repeat; width: 10px; height: 8px;} */
    /* 2025-12-18 (주)파이브센스_FIVESENSES.Corp. */
    .faq_box .div-panel .faq_a_content .wr-file-href {
        padding: 24px 0 0;
    }
    .faq_box .div-panel .faq_a_content .wr-file-href .file_download {
        font-size: 13px;
        color: #999999;
        padding: 15px 15px;
        border-radius: 10px !important;
        width: auto;
        display: inline-block;
    }
    .faq_box .div-panel .faq_a_content .wr-file-href .file_download:hover {
        color: #999;
    }
    .faq_box .div-panel .faq_a_content .wr-file-href .file_download .download_icon {
        background: url(../../img/m_faq_download_icon.png) center / 9px 9px no-repeat;
        width: 9px;
        height: 9px;
    }
    /* 2025-06-19 (주)파이브센스_FIVESENSES.Corp. */
    #list-more {
        min-width: 143px;
        padding: 14.5px 25px;
        font-size: 13px;
    }
    #list-more img {
        width: 8px;
    }
}
@media (max-width: 768px) {
    .list-board .wr-chk {
        width: auto;
        margin-top: 0;
    }
    .list-board .wr-chk input + label span {
        border-radius: 2px;
        width: 13px;
        height: 13px;
    }
    .list-board .wr-chk input:checked + label span {
        background-image: url("../../img/m_list_checkbox_icon.png");
        background-size: 13px 13px;
    }
    .list-board .wr-secret {
        width: 10px;
        height: 13px;
        background-image: url("../../img/m_icon_secret.png");
        background-size: 10px 13px;
        position: relative;
        top: 2px;
    }
    .list-board .wr-new {
        width: 17px;
        height: 17px;
        background-size: 17px 17px;
        background-image: url("../../img/m_icon_new.png");
    }
    .list-board .wr-hot {
        width: 17px;
        height: 17px;
        background-size: 17px 17px;
        background-image: url("../../img/m_icon_hot.png");
    }
    .list-board .wr-hit-icon {
        width: 10px;
        height: 6px;
        background-image: url(../../img/m_eye_icon.png);
        background-size: 10px 6px;
    }
    .list-board .wr-video {
        width: 13px;
        height: 13px;
        background-image: url("../../img/m_icon_video_l.png");
        background-size: 13px 13px;
        margin-top: -2px;
    }
    .list-board .wr-count-icon {
        width: 9px;
        height: 8px;
        background-image: url(../../img/m_count_icon.png);
        background-size: 9px 8px;
    }
    .list-board .wr-thumb {
        width: 50px;
    }
    .faq_box .div-panel .faq_q_content .faq_icon {
        min-width: 23px;
        margin-top: 2px;
    }
    .faq_box .div-panel .faq_q_content .faq_icon span {
        line-height: 15px;
        font-size: 16px;
    }
    .faq_box .div-panel .faq_q_content .faq_icon span.faq_q {
        font-size: 16px;
    }
    .faq_box .div-panel .faq_q_content .text {
        font-size: 18px;
        font-weight: 500;
        padding-right: 70px;
    }
    .faq_box .div-panel .faq_a_content .text {
        font-size: 16px;
        line-height: 25px;
    }
    .div-panel.panel-group .panel-heading .faq_info .info_item {
        font-size: 15px;
    }

    .img-wrap .img-item {
        border-radius: 8px;
        border: none;
    }
    .list-board .list-body .thumb-img {
        width: 50px;
        height: 50px;
    }
    .icon_reply {
        width: 19px;
        min-width: 19px;
        height: 18px;
        background: url("../../img/m_icon_reply.png") center / 19px 18px no-repeat;
        margin-right: 10px;
        top: 1px;
    }
    .icon_reply img {
        display: none;
    }
    .list-board .list-body li > div {
        display: block;
    }
    .board_style .list-board .list-body .list-item > div a {
        color: #0c0c0c;
        font-size: 13px;
        transition: all 0.1s ease-in-out;
    }
    .board_style .list-board .list-body .list-item > div span {
        color: #999;
        font-weight: 400;
    }
    .list-item .wr-btn a {
        width: 30px;
        height: 30px;
    }
}
